Bug 965423 - [rhevm] - Webadmin - Pool of VM names is missing the VM names
[rhevm] - Webadmin - Pool of VM names is missing the VM names
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity high
: ---
: 3.6.0
Assigned To: Martin Betak
Pavel Stehlik
virt
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-21 04:42 EDT by David Botzer
Modified: 2015-07-08 09:14 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-08 09:14:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Host-name-instead (26.79 KB, image/png)
2013-05-21 04:42 EDT, David Botzer
no flags Details
vm-names (71.85 KB, image/png)
2013-05-21 04:44 EDT, David Botzer
no flags Details
logs (518.99 KB, application/x-gzip)
2013-05-21 04:44 EDT, David Botzer
no flags Details
engine log (572.66 KB, application/x-gzip)
2013-12-25 03:52 EST, Ilanit Stein
no flags Details
server log (102.47 KB, application/x-gzip)
2013-12-25 03:53 EST, Ilanit Stein
no flags Details

  None (edit)
Description David Botzer 2013-05-21 04:42:13 EDT
Created attachment 750885 [details]
Host-name-instead

Description of problem:
In webadmin -> Pools-> VMs -> Subtab VMs -> there are no names for the VMs
And when starting a vm the name that is displayed is the Hostname its running on

Version-Release number of selected component (if applicable):
3.2/sf17

How reproducible:
always

Steps to Reproduce:
1.Create Pool of VMs
2.Check the Pools->VMs subtab - examine the names
3.Start a VM

Actual results:
- Before running any VM there are no names for the VMs
- After starting a vm the name that is displayed is the Hostname its running on

Expected results:
Should display the VMs names
-- a possible feature that I am not aware of - display the hostname

Additional info:
pics & logs
Comment 1 David Botzer 2013-05-21 04:44:21 EDT
Created attachment 750891 [details]
vm-names
Comment 2 David Botzer 2013-05-21 04:44:51 EDT
Created attachment 750892 [details]
logs
Comment 3 David Botzer 2013-05-21 05:11:20 EDT
I use RHEL.csb with FF10.0.6 & 
Chrome Version 22.0.1229.8 dev

Both with the same results
Comment 5 Michal Skrivanek 2013-05-22 05:20:21 EDT
It's not that hostname is used instead of a VM name, it's just showing that it's running on some host and VM name is not shown at all

The tab should probably contain a column with VM name
Comment 6 Itamar Heim 2013-12-01 14:20:48 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.
Comment 7 Ilanit Stein 2013-12-25 03:50:40 EST
Reopening this bug, as I see it on is28.1 (rhevm 3.3).

There is no VMnames column under webadmin -> Pools-> Subtab Virtual Machines.
I also use RHEL.csb with FF17.0.5.

server.log & engine.log attached.
Comment 8 Ilanit Stein 2013-12-25 03:52:04 EST
Created attachment 841421 [details]
engine log
Comment 9 Ilanit Stein 2013-12-25 03:53:27 EST
Created attachment 841422 [details]
server log
Comment 12 Martin Betak 2015-07-08 09:14:55 EDT
This issue no longer manifests itself on current 3.6 (not even on 3.5, tested on separate setup). Please reopen if reproduced on current 3.6 webadmin.

Note You need to log in before you can comment on or make changes to this bug.